Bug 153256 - [patch] games/scummvm update to 1.2.0
[patch] games/scummvm update to 1.2.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Lars Engels
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-17 20:10 UTC by spam
Modified: 2010-12-27 20:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.75 KB, patch)
2010-12-17 20:10 UTC, spam
no flags Details | Diff
patch.txt (1.75 KB, text/plain; charset=us-ascii)
2010-12-23 01:07 UTC, spam
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description spam 2010-12-17 20:10:10 UTC
- update to 1.2.0
- remove WITH_MPEG2, it's only set WITH_VORBIS
- turn X86_ASM off, I tested a few games and didn't see any difference in speed,
  remove ONLY_FOR_ARCHS

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-12-17 20:10:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 spam 2010-12-23 01:07:22 UTC
Hi

Update to 1.2.1
Comment 3 lars.engels 2010-12-23 06:33:29 UTC
On Thu, Dec 23, 2010 at 03:07:22AM +0200, Alex Kozlov wrote:
> Hi
> 
> Update to 1.2.1


Hi Alex,

thanks for the update, I'll take a look at it in the next days.

Lars
Comment 4 dfilter freebsd_committer 2010-12-27 20:43:11 UTC
lme         2010-12-27 20:43:06 UTC

  FreeBSD ports repository

  Modified files:
    games/scummvm        Makefile distinfo 
  Log:
  - update to 1.2.1 [1]
  - remove WITH_MPEG2, it's only set WITH_VORBIS [1]
  - turn X86_ASM off, I [PR submitter] tested a few games and didn't see any difference in speed, remove ONLY_FOR_ARCHS [1]
  - add missing translations
  
  PR:             ports/153256
  Submitted by:   Alex Kozlov <spam@rm-rf.kiev.ua>
  Approved by:    maintainer (me)
  
  Revision  Changes    Path
  1.58      +6 -12     ports/games/scummvm/Makefile
  1.26      +2 -3      ports/games/scummvm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Lars Engels freebsd_committer 2010-12-27 20:43:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!